# 🏙 Aurelium Realms
Aurelium Realms, Aurelium, is a private Minecraft server hosted by FurHaven. Aurelium aims to provide an enhanced Vanilla Minecraft SMP experience by allowing players to enjoy a survival multiplayer server setting with additions and tweaks also mixed in to provide quality of life improvements to the game environment as well as expand upon other sections. Please note that due to the use purpose of this datapack, issues are only addressed if they have been reported by members of the FurHaven community; The datapack will also only be available for versions that Aurelium has support for.

# 📋 Additions & Changes
* Added drops to mobs who do not have any drops as an alternative means of acquiring the resources that they produce. (e.g. Bee has a chance to drop honeycomb when killed.)
* Vegetation blocks in The Nether dimension require shears to collect now; Destroying them normally will no longer drop the vegetation resulting in a lesser cluttered inventory.

# 📦 Downloading and Installing the Datapack
To install the datapack, download the latest .zip archive from the project releases. The following steps have been provided to aid in the installation of the datapack for a newly generated singleplayer world:

1. Open Minecraft.
2. Create a new world and click on "Data Packs".
3. Drag the datapack .zip archive into the Minecraft window; It should be in its original .zip file format.
4. Click "Yes" on the confirmation screen.
5. Enable the datapack by moving it to the right hand side of the screen by clicking the triangle on its icon.
6. Click "Done" and continue creating your world, then click on "Create New World" once you have configured any other settings that you wish to modify.
7. If the datapack release was in the correct format for your specific Minecraft version, it would be enabled in the world upon its initial generation. You can verify that the datapack has successfully loaded and is enabled by typing `/datapack list` enabled and find an entry named [file/your data pack file/directory name]; You must have [cheats](https://minecraft.fandom.com/wiki/Commands#Usage) enabled in order to use the command.

If you would like to install the datapack in a pre-existing world or on a server environment, check out the [datapack installation article](https://minecraft.fandom.com/wiki/Tutorials/Installing_a_data_pack) on the [official Minecraft Wiki](https://minecraft.fandom.com/wiki/Minecraft_Wiki).

**It is recommended to install this datapack on the initial generation of a __NEW__ world file rather than an existing one** since it modifies the Nether terrain generation and may cause unsightly chunk borders where the existing chunks meet the newly generated chunks.

Please also note that upon creating a world with this datapack, especially in singleplayer, you will be met with a warning message. This is something that can be simply bypassed by clicking on the `Proceed` button as this warning serves the purpose of a notice to the person generating the world that the game will make use of custom world generation settings that are present in the datapack.
